[view]
ConfigItems=ZDZYYYQC,ZDWPNR,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,ZDHKRLXR,ZDHKRYB,HKRHANDSET,SHPHKR,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,SHPSKR,ZDSOFT,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDBZ,ZDPJBH,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK0,ZDDEF1,ZDDEF2,ZDDEF3,SELDATE,EDTCOUNTRYFROM,EDTCOUNTRYDEST,ZDDEF4,ZDDEF5,ZDJEDX1,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK8,DEFCHECK9,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDJEDX2,ZDJFKHBM,ZDSFKHBM,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,
[viewx]
CBDESTSITE.x=238
CBFROMSITE.x=255
DEFCHECK0.x=485
DEFCHECK1.x=529
DEFCHECK10.x=510
DEFCHECK11.x=618
DEFCHECK12.x=715
DEFCHECK2.x=352
DEFCHECK3.x=474
DEFCHECK4.x=522
DEFCHECK5.x=568
DEFCHECK6.x=622
DEFCHECK7.x=601
DEFCHECK8.x=654
DEFCHECK9.x=441
EDTAMOUNT.x=101
EDTFJRTOWN.x=64
EDTMONEY.x=734
EDTSJRTOWN.x=64
EDTWEIGHT.x=210
FJRGJ.x=30
HKRHANDSET.x=241
SELDATE.x=550
SHPHKR.x=64
SHPSKR.x=64
SJRGJ.x=30
SKRHANDSET.x=243
ZDBAOZFEE.x=733
ZDBJFEE.x=733
ZDBJJE.x=618
ZDBZ.x=481
ZDDAISJE.x=479
ZDDEF1.x=490
ZDDEF2.x=199
ZDDEF3.x=202
ZDDEF4.x=732
ZDDEF5.x=360
ZDHKR.x=96
ZDHKRDH.x=95
ZDHKRDZ.x=155
ZDHKRLXR.x=134
ZDHKRS.x=242
ZDHKRXS.x=325
ZDHKRYB.x=0
ZDJIAJIFEE.x=214
ZDNIAN.x=455
ZDPJBH.x=610
ZDQITAFEE.x=734
ZDRI.x=524
ZDSHOUXUFEE.x=479
ZDSIGN.x=491
ZDSKR.x=96
ZDSKRDH.x=95
ZDSKRDZ.x=155
ZDSKRLXR.x=134
ZDSKRS.x=242
ZDSKRXS.x=326
ZDSKRYB.x=0
ZDSOFT.x=481
ZDTIJI.x=319
ZDTIME.x=0
ZDUSERCODE.x=486
ZDWPNR.x=106
ZDYUE.x=497
ZDYUNFEE.x=734
ZDZYYYQC.x=60
[viewy]
CBDESTSITE.y=71
CBFROMSITE.y=126
DEFCHECK0.y=232
DEFCHECK1.y=232
DEFCHECK10.y=297
DEFCHECK11.y=297
DEFCHECK12.y=299
DEFCHECK2.y=234
DEFCHECK3.y=174
DEFCHECK4.y=174
DEFCHECK5.y=174
DEFCHECK6.y=174
DEFCHECK7.y=124
DEFCHECK8.y=123
DEFCHECK9.y=297
EDTAMOUNT.y=418
EDTFJRTOWN.y=175
EDTMONEY.y=262
EDTSJRTOWN.y=310
EDTWEIGHT.y=418
FJRGJ.y=30
HKRHANDSET.y=234
SELDATE.y=410
SHPHKR.y=121
SHPSKR.y=257
SJRGJ.y=30
SKRHANDSET.y=371
ZDBAOZFEE.y=176
ZDBJFEE.y=148
ZDBJJE.y=150
ZDBZ.y=319
ZDDAISJE.y=257
ZDDEF1.y=433
ZDDEF2.y=327
ZDDEF3.y=460
ZDDEF4.y=231
ZDDEF5.y=459
ZDHKR.y=204
ZDHKRDH.y=234
ZDHKRDZ.y=168
ZDHKRLXR.y=145
ZDHKRS.y=145
ZDHKRXS.y=145
ZDHKRYB.y=289
ZDJIAJIFEE.y=372
ZDNIAN.y=412
ZDPJBH.y=104
ZDQITAFEE.y=235
ZDRI.y=412
ZDSHOUXUFEE.y=207
ZDSIGN.y=381
ZDSKR.y=342
ZDSKRDH.y=368
ZDSKRDZ.y=305
ZDSKRLXR.y=280
ZDSKRS.y=280
ZDSKRXS.y=280
ZDSKRYB.y=470
ZDSOFT.y=1000
ZDTIJI.y=418
ZDTIME.y=140
ZDUSERCODE.y=144
ZDWPNR.y=458
ZDYUE.y=412
ZDYUNFEE.y=208
ZDZYYYQC.y=44
[viewh]
CBDESTSITE.h=18
CBFROMSITE.h=18
DEFCHECK0.h=18
DEFCHECK1.h=18
DEFCHECK10.h=18
DEFCHECK11.h=18
DEFCHECK12.h=18
DEFCHECK2.h=18
DEFCHECK3.h=18
DEFCHECK4.h=18
DEFCHECK5.h=18
DEFCHECK6.h=18
DEFCHECK7.h=18
DEFCHECK8.h=18
DEFCHECK9.h=18
EDTAMOUNT.h=20
EDTFJRTOWN.h=20
EDTMONEY.h=18
EDTSJRTOWN.h=20
EDTWEIGHT.h=19
FJRGJ.h=20
HKRHANDSET.h=20
SELDATE.h=20
SHPHKR.h=26
SHPSKR.h=26
SJRGJ.h=20
SKRHANDSET.h=20
ZDBAOZFEE.h=18
ZDBJFEE.h=18
ZDBJJE.h=14
ZDBZ.h=25
ZDDAISJE.h=18
ZDDEF1.h=20
ZDDEF2.h=18
ZDDEF3.h=18
ZDDEF4.h=20
ZDDEF5.h=18
ZDHKR.h=20
ZDHKRDH.h=20
ZDHKRDZ.h=28
ZDHKRLXR.h=20
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRYB.h=18
ZDJIAJIFEE.h=20
ZDNIAN.h=18
ZDPJBH.h=18
ZDQITAFEE.h=19
ZDRI.h=18
ZDSHOUXUFEE.h=20
ZDSIGN.h=18
ZDSKR.h=20
ZDSKRDH.h=20
ZDSKRDZ.h=30
ZDSKRLXR.h=20
ZDSKRS.h=20
ZDSKRXS.h=20
ZDSKRYB.h=18
ZDSOFT.h=14
ZDTIJI.h=20
ZDTIME.h=18
ZDUSERCODE.h=20
ZDWPNR.h=19
ZDYUE.h=18
ZDYUNFEE.h=18
ZDZYYYQC.h=23
[vieww]
CBDESTSITE.w=94
CBFROMSITE.w=91
DEFCHECK0.w=16
DEFCHECK1.w=15
DEFCHECK10.w=16
DEFCHECK11.w=15
DEFCHECK12.w=15
DEFCHECK2.w=27
DEFCHECK3.w=41
DEFCHECK4.w=41
DEFCHECK5.w=51
DEFCHECK6.w=39
DEFCHECK7.w=18
DEFCHECK8.w=19
DEFCHECK9.w=14
EDTAMOUNT.w=60
EDTFJRTOWN.w=67
EDTMONEY.w=53
EDTSJRTOWN.w=69
EDTWEIGHT.w=58
FJRGJ.w=50
HKRHANDSET.w=109
SELDATE.w=24
SHPHKR.w=64
SHPSKR.w=64
SJRGJ.w=50
SKRHANDSET.w=159
ZDBAOZFEE.w=53
ZDBJFEE.w=53
ZDBJJE.w=57
ZDBZ.w=302
ZDDAISJE.w=90
ZDDEF1.w=67
ZDDEF2.w=60
ZDDEF3.w=125
ZDDEF4.w=57
ZDDEF5.w=50
ZDHKR.w=320
ZDHKRDH.w=124
ZDHKRDZ.w=259
ZDHKRLXR.w=85
ZDHKRS.w=70
ZDHKRXS.w=63
ZDHKRYB.w=90
ZDJIAJIFEE.w=100
ZDNIAN.w=33
ZDPJBH.w=142
ZDQITAFEE.w=52
ZDRI.w=18
ZDSHOUXUFEE.w=60
ZDSIGN.w=96
ZDSKR.w=320
ZDSKRDH.w=126
ZDSKRDZ.w=261
ZDSKRLXR.w=87
ZDSKRS.w=74
ZDSKRXS.w=62
ZDSKRYB.w=93
ZDSOFT.w=260
ZDTIJI.w=50
ZDTIME.w=117
ZDUSERCODE.w=88
ZDWPNR.w=65
ZDYUE.w=18
ZDYUNFEE.w=53
ZDZYYYQC.w=121
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=0
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK10.v=1
DEFCHECK11.v=1
DEFCHECK12.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
DEFCHECK4.v=1
DEFCHECK5.v=1
DEFCHECK6.v=1
DEFCHECK7.v=1
DEFCHECK8.v=1
DEFCHECK9.v=1
EDTAMOUNT.v=1
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
FJRGJ.v=0
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SJRGJ.v=0
SKRHANDSET.v=1
ZDBAOZFEE.v=1
ZDBJFEE.v=1
ZDBJJE.v=1
ZDBZ.v=1
ZDDAISJE.v=1
ZDDEF1.v=1
ZDDEF2.v=0
ZDDEF3.v=1
ZDDEF4.v=0
ZDDEF5.v=1
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=0
ZDJIAJIFEE.v=0
ZDNIAN.v=1
ZDPJBH.v=1
ZDQITAFEE.v=1
ZDRI.v=1
ZDSHOUXUFEE.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=0
ZDSOFT.v=1
ZDTIJI.v=1
ZDTIME.v=0
ZDUSERCODE.v=1
ZDWPNR.v=1
ZDYUE.v=1
ZDYUNFEE.v=1
ZDZYYYQC.v=1
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK10.dv=
DEFCHECK11.dv=
DEFCHECK12.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
DEFCHECK5.dv=
DEFCHECK6.dv=
DEFCHECK7.dv=
DEFCHECK8.dv=
DEFCHECK9.dv=
EDTAMOUNT.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
FJRGJ.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SJRGJ.dv=
SKRHANDSET.dv=
ZDBAOZFEE.dv=
ZDBJFEE.dv=
ZDBJJE.dv=
ZDBZ.dv=
ZDDAISJE.dv=
ZDDEF1.dv=
ZDDEF2.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDDEF5.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJIAJIFEE.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDQITAFEE.dv=
ZDRI.dv=
ZDSHOUXUFEE.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIJI.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDYUNFEE.dv=
ZDZYYYQC.dv=
